export interface DietPlan {
  goal: string;  // 饮食目标
  preference: string;  // 饮食偏好
  duration: number;  // 饮食时长（天数）
  foodRestrictions: string;  // 食物忌口
  detailedRequirements: string;  // 详细需求
  meals: Meal[];  // 餐食列表
}

export interface Meal {
  type: string;  // 餐食类型（早餐、午餐、晚餐）
  foods: FoodItem[];  // 食物列表
}

export interface FoodItem {
  food: string;  // 食物名称
  quantity: string;  // 食物数量
  calories: number;  // 卡路里
}
