# “食寻”APP项目策划书
# 姓名：潘康
# 一、项目背景
## 政策背景

国务院办公厅关于印发

国民营养计划（2017—2030年）的通知
国办发〔2017〕60号



各省、自治区、直辖市人民政府，国务院各部委、各直属机构：

《国民营养计划（2017—2030年）》已经国务院同意，现印发给你们，请认真贯彻执行。

　　　　　　　　　　　　　　　　　　　　　　　　　　国务院办公厅

　　　　　　　　　　　　　　　　　　　　　　　　　　2017年6月30日

（此件公开发布）





国民营养计划（2017—2030年）



营养是人类维持生命、生长发育和健康的重要物质基础，国民营养事关国民素质提高和经济社会发展。近年来，我国人民生活水平不断提高，营养供给能力显著增强，国民营养健康状况明显改善。但仍面临居民营养不足与过剩并存、营养相关疾病多发、营养健康生活方式尚未普及等问题，成为影响国民健康的重要因素。为贯彻落实《“健康中国2030”规划纲要》，提高国民营养健康水平，制定本计划。

一、总体要求

（一）指导思想。全面贯彻党的十八大和十八届三中、四中、五中、六中全会精神，深入贯彻习近平总书记系列重要讲话精神和治国理政新理念新思想新战略，紧紧围绕统筹推进“五位一体”总体布局和协调推进“四个全面”战略布局，认真落实党中央、国务院决策部署，牢固树立和贯彻落实新发展理念，坚持以人民健康为中心，以普及营养健康知识、优化营养健康服务、完善营养健康制度、建设营养健康环境、发展营养健康产业为重点，立足现状，着眼长远，关注国民生命全周期、健康全过程的营养健康，将营养融入所有健康政策，不断满足人民群众营养健康需求，提高全民健康水平，为建设健康中国奠定坚实基础。

（二）基本原则。

坚持政府引导。注重统筹规划、整合资源、完善制度、健全体系，充分发挥市场在配置营养资源和提供服务中的作用，营造全社会共同参与国民营养健康工作的政策环境。

坚持科学发展。探索把握营养健康发展规律，充分发挥科技引领作用，加强适宜技术的研发和应用，提高国民营养健康素养，提升营养工作科学化水平。

坚持创新融合。以改革创新驱动营养型农业、食品加工业和餐饮业转型升级，丰富营养健康产品供给，促进营养健康与产业发展融合。

坚持共建共享。充分发挥营养相关专业学术团体、行业协会等社会组织，以及企业、个人在实施国民营养计划中的重要作用，推动社会各方良性互动、有序参与、各尽其责，使人人享有健康福祉。
## 行业背景
近年来，健康产业蓬勃发展，欧睿国际就全球及中国营养健康食品行业发展现状、消费趋势、产业动态进行了深度剖析，发布了《营养健康食品行业发展报告》，以下为内容节选。

 

回顾 2023 年《政府工作报告》[1]：面对异常复杂的国际环境和艰巨繁重的改革发展稳定任务，全年经济社会发展主要目标任务圆满完成；经济总体回升向好，国内生产总值超过 126 万亿元，居民消费价格上涨 0.2%。除教育及其他日常开销外，健康与医疗服务的人均开支处于高双位数增长。

 
图表一：2023年城镇和农村人均支出细项[2]
![alt text](img/image-2.png)

首先，从 GDP 增速同营养健康食品行业增速对比来看，无论是中国、美国还是日本，营养健康食品行业的增速基本没有受到经济波动的影响而大幅波动。相反，该行业从 2013 年至 2023 年的十年间均保持了相对稳健的高增长。其次，在同等受到市场环境挑战和压力下，营养健康食品行业表现出了相较于其他零售行业更快且更健康的发展韧性。

  
图表二：2013-2023重点市场GDP增速与营养健康食品行业增速对比[3]
![alt text](img/image-1.png)
 
图表三：营养保健食品市场增速vs.其他零售行业，2020-2026[4]
![alt text](image-4.png)

根据欧睿定义，营养健康食品由维生素与膳食补充剂、运动营养和体重管理品三大品类组成，其中维生素及膳食补充剂市场规模占整体超 70%，增速稳健；运动营养虽然增速最快，但品类整体偏低端化竞争；体重管理由于效果非及时显著，近年增速持续低迷。

图表四：2020-2026年全球及主要国家/地区营养保健食品市场规模[5]
![!\[alt text\](image-2.png)](img/image.png)

在《健康中国2023》大方针推动下，消费者对于预防性健康保健的意识在不断提升。即便在人口结构变化的当今中国社会，营养健康食品作为全年龄段的补充剂依旧能够稳获增量空间。不断增长的老年人群体是营养健康食品消费的稳固基本盘。中国 65 岁以上的老龄人口每年都在高速增长，2023 年至 2026 年期间中国老年人口的年复合增长率增长 2.6%。随着近年老龄人口预防保健意识的逐步升级，他们表现出了对营养健康食品更为重视的消费心态和更日常化的服用习惯。根据欧睿消费者调研，从 2019-2023 年，60 岁以上老龄人口每日服用维生素及膳食补充剂的人数占比有明显提升。

 

与此同时，年轻人逐渐成为营养健康食品市场的重要增长极。由央视、国家统计局、中国邮政联合发起的《中国美好生活大调查》数据表明：2023 年，18-35 岁年轻人的消费榜单前三位是旅游（32.77%），电脑、手机等数码产品（31.67%）和保健养生（31.04%）。工作压力大、作息不规律的年轻人，将营养健康食品作为辅助健康的重要手段。而年轻群体普遍较高的科学素养、对新鲜事物较高的需求和接受度，预计将推动营养健康食品市场更重视科技创新、优质产品，以满足他们更丰富的细分需求。

 
图表五：各年龄段消费人群每日摄入膳食营养补充剂的频率[6]
![!\[alt text\](image.png)](img/image5.png)

 
为了触及更广泛的人群，营养健康食品行业也在不断做出创新，各种产品形态不断涌现，以满足不同人群的健康需求和服用偏好。传统剂型方面，软胶囊、硬胶囊在占据较多市场份额的同时，依然保持较高的复合年增速；创新剂型方面，饮品、软糖越来越受到年轻消费者的青睐，尤其是软糖类食品的外观口味、休闲化的服用体验均推动了该剂型的爆发式增长。无论是胶原蛋白肽、益生菌、叶黄素酯、还是葡萄糖，众多新式成分都可以融入软糖剂型中，通过创新剂型搭载创新成分，叠加美味的食用体验，鼓励年轻一代加入营养健康食品的消费。

 
图表六：2020-2026年中国营养健康食品各剂型产品的零售额（单位：百万美元）[7]
![!\[alt text\](image.png)](img/image6.png)

## 市场痛点
人们对营养摄入的需求有一个核心特点，那就是因个体差异不同，每个人所需要的营养成分与计量有很大差别。从了解个体营养需求开始，消费者获取健康营养产品的步骤可简单理解为：1、确定个体需求；2、确保正确摄入；3、评估效果、循环管理。

而就当下中国现状，营养健康知识鸿沟巨大，专业营养师服务的普及率在中国尚非常低；食物成分含量缺乏透明度；人们对营养产品及销售渠道缺乏信任；缺少满足个性化需求的营养产品；健康营养餐食长期坚持难；对营养品效果如何也缺乏有效的评估途径。

# 二、产品定位
## 用户分析
- 用户
    - 健身人群
    - 慢性病患者
    - 运动员
    - 减肥减脂人群
    - 家庭主妇
- 商家
    - 健身房
    - 轻食餐厅
    - 疗养院
    - 医疗机构
    - 训练基地
    - 各类食堂
## 主要功能
- AI食谱分析：用户上传食谱，AI从营养元素、营养搭配等方面进行分析，给出修改建议。同时用户可以描述特定的一些情况，让AI进行饮食分析
- 饮食计划生成：用户通过描述自身计划如运动训练计划、三十天减肥计划，并说明需求和自身情况如身高一米八体重90公斤减肥至75公斤，由AI生成一个周期性的饮食计划，并根据用户情况改变进行调整
- 食材查询：用户输入某种食材，AI给出营养成分分析、推荐搭配、推荐做法、适宜人群等信息
## 商业模式

- 订阅模式
    - 个人用户订阅：提供按月/年订阅的会员服务，不同的会员等级可以享受不同的功能，如高级饮食计划生成、AI食谱分析等。
    - 商家订阅：健身房、餐厅、疗养院等商家可以订阅平台，以提供定制化饮食建议或管理他们的顾客的饮食需求。
- 按次收费
    - 对于一些专业服务（如深度食谱分析、长期饮食计划定制等），可以采用按次收费的方式，用户根据需要付费。
- 合作分成
    - 与食材电商合作：平台可以推荐食材、辅料或特定的饮食产品，用户通过平台链接购买，平台获取佣金。
    - 与餐饮商家合作：平台向餐饮商家（如轻食餐厅、疗养院等）提供定制化饮食方案，并与商家进行收入分成。
- 数据分析服务
    - 可以将用户的饮食数据提供给第三方机构，如保险公司、健康管理公司等，提供数据分析服务或生成报告，从中获得收入。
- 增值服务
    - 提供定制化的营养师咨询服务、个性化食材配送、健康跟踪服务等，作为增值服务收费。
# 三、可行性测试
## AI食谱分析
- 上传食谱格式测试
    - 测试不同食谱输入方式（文本、图片）是否被系统正确识别。
    - 测试系统如何提取食材信息，并正确解析每种食材的营养成分（例如：热量、蛋白质、脂肪、碳水化合物等）。
    - 测试OCR（光学字符识别）能力，上传不同质量的图片（例如：手写、打印文本、餐单照片等）是否能被准确读取。
- 营养分析测试
    - 上传简单食谱（例如：鸡胸肉炒蔬菜），并测试系统是否能识别出鸡胸肉、青菜、调料等成分，并给出相应的营养分析。
    - 上传复杂食谱（例如：牛排配土豆泥和蘑菇酱汁），测试系统是否能够处理并分析复杂食材的搭配。
- 修改建议测试
    - 输入不同的饮食目标（如增肌、减肥、保持健康），测试AI是否能根据目标调整建议。
    - 输入特定健康状况（如糖尿病、高血压等），测试AI是否提供符合饮食限制的建议。
    - 比较AI给出的修改建议与专家营养师的推荐，确保建议的科学性和实际可行性。
- 个性化建议
    - 输入特定饮食目标（如：减脂），让AI为用户提供定制化的修改建议，如减少脂肪、增加蛋白质等。
## 饮食计划生成
- 输入数据验证
    - 测试用户输入的基本信息（如身高、体重、目标等）是否被系统正确理解。
    - 测试AI根据不同的目标（减脂、增肌、保持健康）生成不同的饮食计划。
- 饮食计划生成测试
    - 根据设定的目标生成三餐饮食计划，检查其合理性。例如：减脂时，测试餐单的热量是否控制在适当范围内，增肌时蛋白质比例是否足够。
    - 让用户输入特定的饮食偏好（如素食、过敏等），确保生成的计划符合用户要求。
- 动态调整测试
    - 在用户输入“当前体重减轻/增加”的反馈后，测试系统是否能调整饮食计划（如减少或增加卡路里摄入量、调整营养成分比例等）。
    - 测试根据用户反馈（如训练强度提升）自动推荐额外的补充食品（如蛋白粉、补充饮料等）。
- 长期跟踪测试
    - 测试饮食计划能否根据用户的长期反馈进行调整。例如，用户在减肥过程中体重减轻后，AI是否自动调整热量摄入。
    - 测试生成的饮食计划是否能够支持30天、60天、90天等周期目标，确保长期跟踪调整。
## 食材查询
- 输入食材识别测试
    - 测试系统对于不同食材的识别能力，如常见食材（鸡胸肉、菠菜）、不常见食材（如小众超级食品等）的识别和分析。
    - 测试不同输入方式（文本、语音）下的识别效果。
- 营养成分分析
    - 输入不同食材（如“牛肉”、“西兰花”）并测试系统给出的营养成分（热量、蛋白质、脂肪等）是否准确。
    - 对比标准数据库，确保数据的准确性。
- 推荐搭配与做法
    - 输入食材（如“胡萝卜”），测试系统是否给出合理的搭配建议（如与鸡胸肉、牛肉等的搭配）。
    - 输入食材并测试推荐的烹饪方法（如煮、蒸、炒等）是否符合科学营养学原则。
- 适宜人群分析
    - 输入食材（如“坚果”），测试系统是否给出适宜或禁忌人群（如高血糖患者、过敏人群等）建议。
# 四、产品结构
## 竞品分析
### Keep
- 核心功能
    - 运动与健身：Keep的核心功能是健身与运动，它提供丰富的训练计划、运动指导视频、私人教练服务等，覆盖力量训练、瑜伽、有氧运动、HIIT等多种运动类型。
    - 健康饮食管理：虽然Keep的主打功能是运动，但它也在饮食管理方面有所布局。Keep提供饮食记录功能，用户可以记录每日餐饮，查看食物的热量和营养成分，并根据健康目标生成饮食建议。
    - 个性化健身计划：根据用户的体重、身高、运动水平等数据，Keep为用户推荐个性化的健身计划，并提供动态调整功能。
- 优点
    - 丰富的运动内容：作为健身类应用，Keep在运动功能上非常强大，提供从入门到进阶的各种运动教程和视频，涵盖面广。
    - 健康管理综合性：结合运动与饮食，Keep的用户可以在一个平台上完成全面的健康管理（运动+饮食）。
    - 社交功能：Keep提供社交社区，用户可以与朋友或其他运动爱好者进行互动、分享成果，增强用户粘性。
- 缺点
    - 饮食功能相对薄弱：虽然Keep有饮食管理模块，但与其他专注于饮食的应用相比，食谱推荐和营养分析功能较为简陋，缺乏深度和个性化。
    - 偏重运动，饮食建议不够精准：Keep的饮食建议更偏向于简单的热量计算和推荐，缺乏个性化的饮食规划与营养优化。
    - 付费功能限制较多：许多功能和高级课程需要付费才能解锁，用户体验受到限制。
- 适用用户群体
    - 以运动为主的用户，特别是那些在健身过程中需要记录饮食的用户，适合想要将运动和饮食结合的健康管理用户。
### 薄荷健康
- 核心功能
    - 饮食管理：薄荷健康主打饮食记录、卡路里追踪与营养分析。用户可以通过扫描条形码、手动输入或拍照等方式记录饮食，系统会自动分析食物的热量、营养成分（如蛋白质、脂肪、碳水化合物等）并生成报告。
    - 个性化饮食计划：根据用户的体重目标、健康目标（如减肥、增肌等）以及运动情况，提供个性化的饮食计划。
    - 健康目标跟踪：除了饮食，薄荷健康还帮助用户设置体重目标、运动目标，并通过每日数据记录来跟踪进展。
- 优点
    - 数据精准性高：薄荷健康有强大的数据库，可以准确分析多种食材的营养成分。
    - 个性化强：根据用户的目标（减脂、增肌、保持健康等），薄荷健康能提供定制化的饮食计划和建议。
    - 易于使用：支持条形码扫描、拍照输入等便捷方式，用户可以轻松记录食物。
    - 营养分析全面：提供详细的食物成分分析，包括热量、蛋白质、脂肪、碳水化合物等，同时也会显示微量元素（如维生素、矿物质等）的摄入情况。
- 缺点
    - 高级功能付费：一些高级功能（如个性化饮食计划生成、健康管理服务等）需要订阅付费会员，免费版功能有所限制。
    - 缺少更多互动性：虽然有饮食管理和运动追踪，但缺乏更加互动的功能，如社区支持或社交互动，用户之间的联系较少。
    - 食谱推荐较单一：薄荷健康的食谱推荐偏向基础的食物搭配，缺乏对一些特殊饮食需求（如过敏、糖尿病等）的精细化处理。
- 适用用户群体
    - 注重饮食控制、体重管理和健康目标的用户，尤其是需要简单易用的饮食记录与分析功能的用户。
## 产品结构图
- ![alt text](img/食寻.png)
## 信息结构图
- ![alt text](img/食寻信息结构.png)